Bug 1261526 - WFLY-84 - Pass VFS deployment root to the JSP loader
WFLY-84 - Pass VFS deployment root to the JSP loader
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.4
Assigned To: Bartek Spyrko-Smietanko
Josef Cacek
:
Depends On: 1246519
Blocks: 1075083 1235744
  Show dependency treegraph
 
Reported: 2015-09-09 10:16 EDT by Bartek Spyrko-Smietanko
Modified: 2017-01-17 05:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Josef Cacek 2015-09-23 15:44:46 EDT
Verified in 6.4.4.CP.CR3.

The deployment root is provided to JspRuntimeContext as ServletContext attribute "org.apache.jasper.Constants.CODE_SOURCE_ATTRIBUTE_NAME".
Comment 6 Petr Penicka 2017-01-17 05:51:18 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 7 Petr Penicka 2017-01-17 05:51:21 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.